$(document).ready(function () {

   if ($(".body-container")) {
        $(".body-container").on('scroll', function () {
                   scrollEle(this)
             });
   }

   $(window).on('scroll', function () {
             scrollEle(this)
        });

   function scrollEle(ele) {
        if ($(ele).scrollTop() > 20) {
             $('.backToTop').fadeTo("slow", 0.6);
        } else {
             $('.backToTop').hide();
             };
             }
             })
